nautilus-file-management-properties(1)

NAME
nautilus-file-management-properties - File Management Preferences

SYNOPSIS
nautilus-file-management-properties [options]

DESCRIPTION
This manual page documents briefly the nautilus-file-management-properties command.

File Management Preferences allows an user to configure the way nautilus looks.

You can specify a default view, and select sort options and display options. You can also specify default settings for icon views and list views.

OPTIONS
Nautilus follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show a summary of options.

--version
    Show version.

Other standard GNOME options not listed here are also supported.

SEE ALSO
File Management Preferences documentation can be found from the "Help" menu, or by pressing the F1 key. Nautilus also has a website at http://www.gnome.org/projects/nautilus/

AUTHOR
This manual page was written by Julian Andres Klode <jak@jak-linux.org> for the Debian GNU/Linux system (but may be used by others), based on a manpage by Fernando Ribeiro <fernando@staff.nerdgroup.org>.